<!Doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header class="top-bar">
    <div class="top-logo">
        <img src="img/logo-img 1.svg" alt="logo" class="logo-img">
        <h1 class="logo-text"><a href="" class="logo-link">Architect</a></h1>
    </div>
    <div class="top-nav">
        <ul class="nav-menu">
            <li class="menu-item"><a href="" class="menu-link color">Home</a></li>
            <li class="menu-item"><a href="" class="menu-link">Architecture design</a></li>
            <li class="menu-item"><a href="" class="menu-link">Strange Buildings</a></li>
            <li class="menu-item"><a href="" class="menu-link">MAGAZINE</a></li>
            <li class="menu-item"><a href="" class="menu-link">BLOG</a></li>
            <li class="menu-item"><a href="" class="menu-link">NEWS</a></li>
        </ul>
    </div>
    <div class="search">
        <img src="img/search-icon.svg" alt="search-icon" class="search-icon-top">
    </div>
</header>
<div class="hero-background">
    <h2 class="container-text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
    <div class="btn">
        <button class="subscribe-btn">Subscribe Now</button>
        <button class="articles-btn">Best Articles</button>
    </div>
</div>
<section class="posts">
    <h2 class="posts-heading">Most popular posts</h2>
    <div class="container-post">
        <div class="container-card">
            <img src="img/vanglo-house-1 1.jpg" alt="vanglo-house">
            <p class="card-text">Vanglo House By LWPAC in Canada</p>
        </div>
        <div class="container-card">
            <img src="img/vanglo-house-6.jpg" alt="Royal Blossom Hotel">
            <p class="card-text">Royal Blossom Hotel & Spa in USA</p>
        </div>
        <div class="container-card">
            <img src="img/Sunrise Expanse.jpg" alt="Sunrise Expanse Hotel">
            <p class="card-text">Sunrise Expanse Hotel in USA</p>
        </div>
        <div class="container-card">
            <img src="img/p1_8.jpg" alt="Sunset Shack Hotel">
            <p class="card-text">Sunset Shack Hotel in Spain</p>
        </div>
        <div class="container-card">
            <img src="img/ringve-museum-1.jpg" alt="Stargaze Resort">
            <p class="card-text">Stargaze Resort & Spa in USA</p>
        </div>
        <div class="container-card">
            <img src="img/glorious expanse.jpg" alt="Glorious Expanse">
            <p class="card-text">Glorious Expanse Hotel in France</p>
        </div>
    </div>
</section>
<section class="clients">
    <div class="client-head">
        <h2 class="head-text">our most popular clients</h2>
    </div>
    <div class="elements">
        <hr>
    </div>
    <div class="clients-logo">
        <img src="img/Layer 3.svg" alt="national post">
        <img src="img/logo-8.svg" alt="dryme">
        <img src="img/Layer 2.svg" alt="house home">
        <img src="img/logo-3.svg" alt="journy">
    </div>
</section>
<section class="rated">
    <h2 class="rated-head">Top rated</h2>
    <div class="rated-photo">
        <img src="img/Kids-Store-Lighting-2.jpg" alt="Kids-Store">
        <img src="img/Kids-Store-Lighting-1 (1).jpg" alt="Kids-Store">
        <img src="img/Kids-Store-Lighting-1 (1).jpg" alt="Kids-Store">
        <img src="img/ia-Pools-1.jpg" alt="ia-Pools">
        <img src="img/IA-Hourses-6.jpg" alt="Hourses">
        <img src="img/IA-billionares-6.jpg" alt="billionares">
        <img src="img/Brazil-staduims-IA-1.jpg" alt="Brazil-staduims">
    </div>
</section>
<section class="hot-news">
    <h2 class="news-text">hot news</h2>
    <div class="news-container">
        <div class="news-card-content">
            <img src="img/Prophecy.jpg" alt="Prophecy Hotel">
            <div>
            <h3 class="card-head-spa">Prophecy Hotel & Spa in Emirate</h3>
            <p class="descriptions">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="news-card-Nebula">
            <img src="img/post-2-img.jpg" alt="Nebula Hotel">
            <h3 class="card-heads">Nebula Hotel in Spain</h3>
            <p class="description"></p>
        </div>
        <div class="news-card-pyramid">
            <img src="img/post-3-img.jpg" alt="Western Pyramid Resort">
            <h3 class="card-head">Western Pyramid Resort in Egypt</h3>
            <p class="description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="news-card-meadows">
            <img src="img/post-4-img.jpg" alt="Grand Meadows Resor">
            <h3 class="card-head">Grand Meadows Resort in Maldives</h3>
            <p class="description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="news-card-resort">
            <img src="img/post-4---img.jpg" alt="Wanderlust Resort">
            <h3 class="card-head">Wanderlust Resort in Tenerife</h3>
            <p class="description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="news-card-twin">
            <img src="img/post-6-img.jpg" alt="Twin Sanctuary Hotel">
            <h3 class="card-head">Twin Sanctuary Hotel in Great Britain</h3>
            <p class="description">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="news-card">
            <img src="img/post-7-img.jpg" alt="Prism Hote">
            <h3 class="card-heads">Prism Hotel in Ireland</h3>
            <p class="description"></p>
        </div>
        <div class="news-card-king">
            <img src="img/post-8-img.jpg" alt="King's Shroud Resor">
            <div>
            <h3 class="card-head-spa">King's Shroud Resort in Spain</h3>
            <p class="descriptions">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
        </div>
    </div>
</section>
<footer class="bottom-info">
    <div class="bottom-container">
        <p> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
        <div class="bottom-logo">
            <img src="img/Vector Smart Object copy 3.svg" alt="Vector">
            <div class="bottom-text">
                <img src="img/Vector Smart Object.svg" alt="Smart">
            </div>
        </div>
    </div>
</footer>
</body>
</html>
